* { margin:0; padding:0;}
body { font-size:100%; font-family:Arial, Helvetica, sans-serif; color:#ffffff; font-size:0.8em; text-align:center;}

/*==========================================*/

a {text-decoration:none; color:#ffffff;}
a:hover {text-decoration:underline; color:#f9cd00;}

.clear { clear:both;}
.clear-bottom				{
	width: 875px;
	height:1px;
	clear:both;
	position:relative;
							}
.heading{font-size:25px; color:#ffffff; padding-left:25px; padding-bottom:7px;}
.smallheading{font-size:18px; color:#ffffff; font-weight:lighter;}

/*header*/
#header { background:url(../images/header-bg.jpg) repeat-x top; text-align:center; height:272px;}

#spacer { background-color:#FFF; height:2px;}

/*enquiryform*/

#contact_form_box			{
							position:relative; 
							background:url(../images/transparent-white.png);
							padding:10px;
							width:240;
							font-size:11px;
							font:Arial, Helvetica, sans-serif;
							}
							
.contact_box				{
							width:260px;
							padding:10px;
							background-color:#070707;
							position:relative;
							}
							
.contact_table				{
							width:250px;
							position:relative;
							}
							
.contact_input				{
							color:#ffffff;
							width:180px;
							height:20px;
							border:1px;
							border-style:solid;
							border-color:#ffffff;
							background-color:#10427b;
							}
							
.contact_area				{
							color:#ffffff;
							width:180px;
							height:55px;
							border:1px;
							border-style:solid;
							border-color:#ffffff;
							background-color:#10427b;
							overflow:hidden;
							}
							
.contact_button				{
							width:85px;
							height:20px;
							color:#ffffff;
							border:1px;
							border-style:solid;
							border-color:#ffffff;
							background-color:#10427b;
							font-size:9px;
							font:Arial;
}

 
 .errormsg {color:#ff5a00; font-size:10px;}
 #nameerror{color:#ff5a00; font-size:10px;}
 
							
/*content*/
#content { background:url(../images/body-bg.jpg) #1c80d5 repeat-x;}

.errormsg {display:none;}

#wrapper {
	text-align:left;
	width:875px;
	margin-left:auto;
	margin-right:auto;
	padding-left:40px;
	padding-right:40px;
	padding-top:40px;
	position:relative;
	color:#fff;
	background:url(../images/footer.png) no-repeat bottom;
	height:1550px;
	}
	
#left
	{
	margin:0 auto;
	position: relative;
	float: left;
	text-align:left;
	width:560px;
	line-height:1.6em;
	}
	
#right
	{
	margin:0 auto;
	position: relative;
	float: left;
	text-align:left;
	width:275px;
	}
	
	#middle_spacer					{
								width:40px;
								position:relative;
								float:left;
	}
	
#top-right-sq{
	position:relative;
	padding-left:20px;
	padding-bottom:20px;
	padding-top:20px;
	width:255px;
	background:url(../images/transparent-white.png);
}
#padd{padding-left:45px;}
#yellow{padding-left:45px; color:#ffae00; font-size:25px;}

/*=================FOOTER==================*/

#footer_wrapper		{
	height: 40px;
	background:#ffbd00;
	background-position: center;
	background-repeat: repeat-x;
	position: relative;
					}
							
#footer_bottom		{
					color: #0055a5;
					font:Arial;
					font-size:13px;
					text-align: center;
					padding-top: 10px;
					height:20px;
					padding-bottom: 10px;
					position: relative;
					background:url(../images/footer_bg.jpg) repeat-x;
					}
							

a.ses_sig			{
					color:#0055a5;
					text-decoration:none;
					}
					
a.ses_sig:hover		{
					color:#000000;
					text-decoration:none;
					}
